@charset "UTF-8";

@font-face {
  font-family: gotham;
  font-display: swap;
  src: url("../fonts/gotham_regular.woff2") format("woff2"), url("../fonts/gotham_regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Grotesque;
  font-display: swap;
  src: url("../fonts/Grotesque.woff2") format("woff2"), url("../fonts/Grotesque.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: RandomGrotesque;
  font-display: swap;
  src: url("../fonts/RandomGrotesque.woff2") format("woff2"), url("../fonts/RandomGrotesque.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: gotham;
  font-display: swap;
  src: url("../fonts/gotham_medium.woff2") format("woff2"), url("../fonts/gotham_medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: gotham;
  font-display: swap;
  src: url("../fonts/gotham_bold.woff2") format("woff2"), url("../fonts/gotham_bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

/* Указываем box sizing */

html {
  height: 100%;
  scroll-behavior: smooth;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

ul,
ol {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

input:focus-visible {
  outline: none;
}

a {
  text-decoration: none;
  color: inherit;
}

body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1;
  color: #030617;
  font-size: 18px;
  font-family: gotham;
  font-weight: 400;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: #fff;
}

ul,
ol {
  list-style-position: inside;
}

ul[class],
ol[class] {
  list-style: none;
}

a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

img {
  max-width: 100%;
  display: block;
}

article > * + * {
  margin-top: 1em;
}

input,
button,
textarea,
select {
  font: inherit;
}

.container {
  max-width: 1272px;
  padding-left: 16px;
  padding-right: 16px;
  margin: 0 auto;
}

.content {
  padding: 100px 0;
}

.title {
  color: #030617;
  font-family: RandomGrotesque;
  font-size: 42px;
  font-weight: 400;
  line-height: 107%;
}

svg {
  flex-shrink: 0;
}

/*alert*/

.box-size {
  box-sizing: border-box;
}

.alert--fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  display: none;
  align-items: center;
  justify-content: center;
  top: 0px;
  left: 0px;
  z-index: 999;
}

.alert--error,
.alert--warning,
.alert--active {
  display: flex;
}

.alert--width {
  width: 400px;
}

.alert--img__item svg {
  width: 80px;
  height: 80px;
  flex-shrink: 0;
}

.alert--img__item {
  display: none;
  flex-shrink: 0;
}

.alert--active .active {
  display: block;
}

.alert--warning .warning {
  display: block;
}

.alert--error .error {
  display: block;
}

.alert--content {
  position: relative;
  z-index: 12;
  border-radius: 15px;
  display: flex;
  align-items: center;
  flex-direction: column;
  background-color: white;
  padding: 30px;
  color: #333333;
  margin-bottom: 10%;
}

.alert--bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.6;
  z-index: 11;
  top: 0px;
  left: 0px;
}

.alert-text {
  margin-top: 15px;
  text-align: center;
}

.alert--active .active path {
  fill: #4ad395;
}

.alert--warning .warning path {
  fill: #e5e75d;
}

.alert--error .error path {
  fill: #f81919;
}

.alert--title {
  font-size: 28px;
  font-weight: 500;
}

.alert--subtitle {
  font-weight: 400;
  font-size: 20px;
  padding-top: 8px;
  margin-top: 8px;
  border-top: 1px solid #ccbbbb;
}

.alert--x {
  position: absolute;
  width: 30px;
  height: 30px;
  padding: 8px;
  right: 10px;
  top: 10px;
  cursor: pointer;
}

.alert--x svg {
  width: 100%;
  height: 100%;
}

.alert--x svg path {
  fill: #968787;
  transition: all 0.3s ease;
}

.alert--x:hover path {
  fill: black;
}

/*alert*/

/*formLoader*/

.form_loader {
  position: fixed;
  display: none;
  z-index: 999;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
}

.form_loader_block {
  position: absolute;
  width: 350px;
  max-width: 90%;
  left: 50%;
  top: 45%;
  padding: 40px;
  border-radius: 10px;
  background-color: #fff;
  transform: translate(-50%, -50%);
}

.form_loader_animate {
  width: 80px;
  height: 80px;
  margin: 0 auto 20px;
}

.form_loader_animate:after {
  content: "";
  display: block;
  width: 85%;
  height: 85%;
  /*margin: 8px;*/
  border-radius: 50%;
  border: 6px solid #fff;
  border-color: #C53364 transparent #C53364 transparent;
  -webkit-animation: loader-animate 1.2s linear infinite;
          animation: loader-animate 1.2s linear infinite;
}

.form_loader_text {
  font-size: 20px;
  text-align: center;
}

@-webkit-keyframes loader-animate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader-animate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*formLoader*/

.burger {
  position: relative;
  z-index: 1;
  display: none;
  cursor: pointer;
}

.burger__dot {
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background-color: #000000;
  position: relative;
  transition: background-color 0.3s ease;
  pointer-events: none;
}

.burger__dot--line {
  background-color: transparent;
}

.burger__dot--line::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 5px;
  height: 5px;
  background-color: #000000;
  border-radius: 5px;
  transition: width 0.3s ease;
  transform-origin: 2.5px 2.5px;
}

.burger__dot--left-top::before {
  transform: rotate(45deg);
}

.burger__dot--right-bottom::before {
  transform: rotate(-135deg);
}

.burger__dot--right-top::before {
  transform: rotate(135deg);
}

.burger__dot--left-bottom::before {
  transform: rotate(-45deg);
}

.burger._opened .burger__dot--line::before {
  width: 18px;
}

.burger._opened .burger__dot--aside {
  background-color: transparent;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  border-bottom: 1px solid #DCDCDC;
  background: #ffffff;
}

.header__container {
  display: flex;
  align-items: center;
  padding: 32px 0;
}

.header__logo {
  width: 105px;
  height: 45px;
  flex-shrink: 0;
}

.header__logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.header__nav {
  margin-left: auto;
  margin-right: auto;
}

.header__nav-list {
  display: flex;
  align-items: center;
  gap: 25px;
}

.header__nav-link {
  display: flex;
  flex-shrink: 0;
  max-width: 123px;
  font-size: 14px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
  line-height: normal;
}

.header__nav-link:hover {
  color: #1547E6;
}

.header__nav-link.active {
  color: #1547E6;
  text-decoration: underline;
}

.header__search {
  width: 182px;
  flex-shrink: 0;
  margin-right: 20px;
}

.header__search-label {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 100%;
  padding: 11px 15px;
  border-radius: 17.5px;
  background: #E4E4E6;
}

.header__search-label button {
  display: flex;
  flex-shrink: 0;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  background: none;
}

.header__search-label input {
  width: 100%;
  height: 14px;
  background: none;
  outline: none;
  border: none;
  font-size: 12px;
}

.header__search-label input::-moz-placeholder {
  color: #52525C;
}

.header__search-label input:-ms-input-placeholder {
  color: #52525C;
}

.header__search-label input::placeholder {
  color: #52525C;
}

.header__lang {
  position: relative;
  color: #FFF;
  font-size: 12px;
  text-transform: uppercase;
}

.header__lang:hover .header__lang-other {
  display: flex;
}

.header__lang-active {
  display: flex;
  align-items: center;
  gap: 5px;
  padding: 8px;
  border-radius: 17.5px;
  background: #1547E6;
  cursor: pointer;
}

.header__lang-active svg {
  flex-shrink: 0;
}

.header__lang-other {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  row-gap: 5px;
  width: 100%;
  border: 1px solid #fff;
  border-radius: 17.5px;
  background: #1547E6;
  text-align: center;
  padding: 10px 0;
  display: none;
}

.header__lang-other a:hover {
  text-decoration: underline;
}

.header-space {
  padding-top: 110px;
}

.footer {
  margin-top: auto;
  background: #DBEAFF;
}

.footer__top {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 70px 0;
}

.footer__col {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
}

.footer__col span {
  color: #52525C;
  font-size: 14px;
  font-weight: 400;
  line-height: normal;
  max-width: 185px;
}

.footer__logo {
  width: 115px;
  height: 50px;
  flex-shrink: 0;
}

.footer__logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.footer__nav {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 18px;
}

.footer__nav ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 15px;
}

.footer__nav ul li {
  list-style-type: none;
}

.footer__nav ul li a,
.footer__nav ul li span {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #111;
  font-size: 14px;
  font-weight: 500;
}

.footer__nav ul li a.active,
.footer__nav ul li span.active {
  color: #1547E6;
}

.footer__nav ul li a svg,
.footer__nav ul li span svg {
  flex-shrink: 0;
  width: 20px;
  height: 20px;
}

.footer__nav ul li a {
  transition: 0.2s ease-in-out;
}

.footer__nav ul li a:hover {
  color: #1547E6;
}

.footer__nav-title {
  color: #030617;
  font-size: 16px;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

.footer__socials {
  display: flex;
  align-items: center;
  gap: 10px;
}

.footer__socials a {
  display: flex;
  transition: 0.2s ease-in-out;
}

.footer__socials a:hover {
  transform: scale(1.1);
}

.footer__bot {
  padding: 20px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid rgba(29, 30, 38, 0.1);
}

.footer__bot span,
.footer__bot a {
  color: #1D1E26;
  font-size: 13px;
  font-weight: 500;
  opacity: 0.8;
}

.footer__bot a {
  transition: 0.2s ease-in-out;
}

.footer__bot a:hover {
  color: #1547E6;
}

.breadcrumbs__container {
  padding: 50px 0;
}

.breadcrumbs__list {
  display: flex;
  align-items: center;
  overflow: auto;
}

.breadcrumbs__list::-webkit-scrollbar {
  width: 0;
  height: 0;
}

.breadcrumbs__list-item {
  position: relative;
}

.breadcrumbs__list-item:not(:last-child) {
  margin-right: 28px;
}

.breadcrumbs__list-item:not(:last-child)::before {
  position: absolute;
  content: "/";
  top: 50%;
  transform: translateY(-50%);
  right: -18px;
}

.breadcrumbs__list-link {
  white-space: nowrap;
  font-size: 14px;
  font-weight: 500;
  color: #030617;
  transition: 0.2s ease-in-out;
}

.breadcrumbs__list-link:hover {
  color: #1547E6;
}

.breadcrumbs__list-link.active {
  pointer-events: none;
  color: #1547E6;
}

.hero {
  padding: 50px 0;
}

.hero__container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 100px;
  border-radius: 20px;
  overflow: hidden;
  color: #ffffff;
}

.hero__title {
  color: #FFF;
  font-family: RandomGrotesque;
  font-size: 50px;
  font-weight: 400;
  line-height: 106%;
  margin-bottom: 20px;
  max-width: 530px;
}

.hero__subtitle {
  margin-bottom: 50px;
  color: #FFF;
  font-size: 20px;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 50px;
}

.hero__btns {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 85px;
}

.hero__btn {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 14px 30px;
  border-radius: 23px;
  height: 45px;
  font-size: 16px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
}

.hero__btn:hover {
  transform: scale(1.04);
}

.hero__btn svg {
  flex-shrink: 0;
}

.hero__btn:nth-child(1) {
  background: #F5A623;
  color: #02061E;
}

.hero__btn:nth-child(2) {
  border-radius: 22.5px;
  border: 1px solid #F5A623;
  color: #FFF;
}

.hero__more {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 14px 30px;
  border-radius: 23px;
  height: 40px;
  font-size: 14px;
  font-weight: 500;
  border-radius: 22.5px;
  border: 1px solid #FFF;
  background: rgba(17, 71, 231, 0);
  transition: 0.2s ease-in-out;
}

.hero__more:hover {
  transform: scale(1.04);
}

.news__container {
  padding: 50px 0 100px 0;
}

.news__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}

.news__item {
  display: flex;
  flex-direction: column;
  padding: 10px;
  border-radius: 20px;
  background: #F4F4F4;
}

.news__item:hover .news__item-more {
  transform: scale(1.04);
}

.news__item:hover .news__item-title {
  color: #1647E6;
}

.news__item:nth-child(1) {
  background: url("../img/news-bg-decor.png") bottom/cover no-repeat, linear-gradient(220deg, #D3E3FC 10.27%, #FCE9E4 142.69%);
  border-radius: 20px;
}

.news__item-img {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 30px;
  width: 100%;
}

.news__item-img::before {
  display: block;
  content: "";
}

.news__item-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.news__item-img::before {
  padding-top: 62%;
}

.news__item-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.news__item-more {
  position: absolute;
  z-index: 1;
  right: 20px;
  bottom: 20px;
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 8px 15px;
  border-radius: 15px;
  background: #1647E6;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  transition: 0.2s ease-in-out;
}

.news__item-more svg {
  flex-shrink: 0;
}

.news__item-info {
  display: flex;
  flex-direction: column;
  padding: 20px;
  padding-top: 0;
}

.news__item-date {
  display: flex;
  align-items: center;
  color: #52525C;
  font-size: 14px;
  font-weight: 400;
  line-height: 114%;
  gap: 10px;
  margin-bottom: 20px;
}

.news__item-date svg {
  flex-shrink: 0;
}

.news__item-title {
  margin-bottom: 10px;
  color: #030617;
  font-size: 18px;
  font-weight: 500;
  line-height: 111%;
  transition: 0.2s ease-in-out;
}

.news__item-desc {
  color: #030617;
  font-size: 14px;
  font-weight: 400;
  line-height: 114%;
}

.section__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 50px;
}

.section__more {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 10px 30px;
  color: #02061E;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 128%;
  border-radius: 22.5px;
  border: 1px solid #F5A623;
  transition: 0.2s ease-in-out;
}

.section__more:hover {
  transform: scale(1.04);
}

.section__more svg {
  flex-shrink: 0;
}

.events {
  background: url("../img/section-bg.png") bottom/100% auto no-repeat, linear-gradient(220deg, #D3E3FC 10.27%, #FCE9E4 142.69%);
}

.events__container {
  padding: 80px 0;
}

.events__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[4];
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 30px;
}

.events__item {
  display: flex;
  flex-direction: column;
  border-radius: 20px;
  overflow: hidden;
}

.events__item-img {
  position: relative;
}

.events__item-img::before {
  display: block;
  content: "";
}

.events__item-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.events__item-img::before {
  padding-top: 90%;
}

.events__item-info {
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 20px 30px;
  background: #FFF;
  height: 100%;
}

.events__item-date {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #52525C;
  font-size: 14px;
}

.events__item-date svg {
  flex-shrink: 0;
}

.events__item-title {
  color: #030617;
  font-size: 18px;
  line-height: 111%;
  font-weight: 500;
}

.events__item-location {
  color: #52525C;
  font-size: 14px;
  line-height: 114%;
}

.events__item-registration {
  padding: 10px;
  border-radius: 20px;
  border: 1px solid #F5A623;
  color: #02061E;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  margin-top: auto;
  transition: 0.2s ease-in-out;
}

.events__item-registration:hover {
  background: #F5A623;
}

.subs {
  padding: 120px 0;
}

.subs__container {
  border-radius: 20px;
  background: url("../img/subs-bg.png") center/cover no-repeat, linear-gradient(270deg, #807DFE 0%, #1147E7 100%);
  padding: 50px 70px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  align-items: start;
}

.subs__left {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.subs__title {
  color: #ffffff;
  max-width: 260px;
}

.subs__subtitle {
  max-width: 323px;
  color: #ffffff;
  font-size: 18px;
  line-height: 111%;
}

.subs__form {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 20px;
  padding-top: 30px;
}

.subs__form button {
  width: 35%;
  height: 40px;
  border: none;
  outline: none;
  cursor: pointer;
  color: #02061E;
  font-size: 14px;
  font-weight: 500;
  border-radius: 6px;
  background: #F5A623;
  transition: 0.2s ease-in-out;
}

.subs__form button:hover {
  transform: scale(1.04);
}

.subs__form label {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 100%;
  color: rgba(255, 255, 255, 0.8);
  font-size: 14px;
}

.subs__input {
  width: 60%;
  height: 40px;
  border: none;
  outline: none;
  cursor: pointer;
  border-radius: 6px;
  background: #FFF;
  padding: 12px 20px;
  color: #52525C;
  font-size: 14px;
}

.about__container {
  padding-bottom: 50px;
}

.about__image {
  width: 100%;
  height: auto;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 50px;
}

.about__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.about__title {
  margin-bottom: 30px;
}

.about__text {
  padding-bottom: 50px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  color: #212121;
  font-size: 14px;
  font-weight: 400;
  line-height: 142%;
}

.history {
  padding-bottom: 80px;
}

.history__container {
  position: relative;
  background: url("../img/history-bg.png") bottom center/100% auto no-repeat;
}

.history__title {
  margin-bottom: 50px;
}

.history__items {
  position: relative;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[4];
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 85px;
}

.history__items::before {
  position: absolute;
  content: "";
  width: 100%;
  left: 0;
  top: 85px;
  z-index: -1;
  border: 1px dashed rgba(0, 0, 0, 0.3);
}

.history__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 20px;
}

.history__item-year {
  color: #030617;
  font-family: RandomGrotesque;
  font-size: 30px;
  line-height: 116%;
  transition: 0.2s ease-in-out;
}

.history__item-year:hover {
  color: #1647E6;
}

.history__item-decor {
  padding-left: 35px;
}

.history__item-text {
  color: #030617;
  font-size: 14px;
  line-height: 114%;
}

.mission {
  padding: 80px 0;
  background: url("../img/mission-bg.png") bottom/100% auto no-repeat, linear-gradient(220deg, #D3E3FC 10.27%, #FCE9E4 142.69%);
}

.mission__container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 385px 1fr;
  grid-template-columns: 385px 1fr;
  align-items: start;
  grid-gap: 100px;
}

.mission__left {
  display: flex;
  flex-direction: column;
  row-gap: 60px;
}

.mission__block {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.mission__text {
  color: #030617;
  font-size: 14px;
  font-weight: 400;
  line-height: 114%;
}

.mission__text ul,
.mission__text ol {
  display: flex;
  flex-direction: column;
  row-gap: 5px;
  list-style: none;
}

.mission__image {
  width: 100%;
  height: auto;
  border-radius: 20px;
  overflow: hidden;
}

.mission__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.part {
  padding: 75px 0;
  background: url("../img/part-bg.png") left bottom/cover no-repeat, linear-gradient(270deg, #807DFE 0%, #1147E7 100%);
}

.part__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px;
}

.part__item {
  width: 172px;
  height: 50px;
}

.part__item img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.docs__container {
  padding: 100px 0;
}

.docs__title {
  margin-bottom: 50px;
}

.docs__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[6];
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 30px;
}

.docs__item {
  padding: 10px;
  padding-bottom: 20px;
  border-radius: 20px;
  background: #F4F4F4;
}

.docs__item-img {
  position: relative;
  background: #ffffff;
  border-radius: 20px;
  margin-bottom: 28px;
  cursor: pointer;
}

.docs__item-img::before {
  display: block;
  content: "";
}

.docs__item-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.docs__item-img:hover .docs__item-zoom {
  opacity: 1;
}

.docs__item-img::before {
  padding-top: 100%;
}

.docs__item-img img {
  width: 50px;
  height: 70px;
  -o-object-fit: contain;
     object-fit: contain;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.docs__item-zoom {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  border-radius: 20px;
  border: 1px solid #FFF;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: 0.2s ease-in-out;
}

.docs__item-down {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 6px;
  border-radius: 15px;
  border: 1px solid #F5A623;
  background: rgba(22, 71, 230, 0);
  font-size: 14px;
  font-weight: 500;
  color: #02061E;
  transition: 0.2s ease-in-out;
}

.docs__item-down:hover {
  background: #F5A623;
}

.docs__item-down svg {
  flex-shrink: 0;
}

.feedback {
  padding: 100px 0;
  background: url("../img/fb-bg.png") bottom left/cover no-repeat, linear-gradient(270deg, #807DFE 0%, #1147E7 100%);
}

.feedback__container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 375px 1fr;
  grid-template-columns: 375px 1fr;
  align-items: start;
  grid-gap: 155px;
}

.feedback__left {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  color: #ffffff;
}

.feedback__title {
  color: #ffffff;
}

.feedback__subtitle {
  font-size: 14px;
  line-height: 157%;
}

.feedback__form {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}

.feedback__form input {
  padding: 10px 20px;
  height: 40px;
  border: none;
  outline: none;
  border-radius: 6px;
  background: #FFF;
  font-size: 14px;
  width: 100%;
}

.feedback__form select {
  padding: 10px 20px;
  height: 40px;
  border: none;
  outline: none;
  border-radius: 6px;
  background: #FFF;
  font-size: 14px;
  width: 100%;
}

.feedback__form input::-moz-placeholder {
  color: #52525C;
}

.feedback__form input:-ms-input-placeholder {
  color: #52525C;
}

.feedback__form input::placeholder {
  color: #52525C;
}

.feedback__form textarea {
  padding: 10px 20px;
  min-height: 106px;
  border: none;
  outline: none;
  border-radius: 6px;
  background: #FFF;
  font-size: 14px;
  width: 100%;
  resize: vertical;
}

.feedback__form textarea::placeholder {
  color: #52525C;
}

.feedback__form input[name="phone"] {
  -ms-grid-column-span: 2;
  grid-column: 2 span;
}

.feedback__form--contacts input[name="phone"],
.feedback__form--contacts textarea {
  -ms-grid-column-span: 2;
  grid-column: 2 span;
}

.feedback__form button {
  -ms-grid-column-span: 2;
  grid-column: 2 span;
  height: 40px;
  border-radius: 6px;
  background: #F5A623;
  color: #02061E;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  border: none;
  outline: none;
  cursor: pointer;
  transition: 0.2s ease-in-out;
}

.feedback__form button:hover {
  transform: scale(1.02);
}

.feedback__form-captcha {
  -ms-grid-column-span: 2;
  grid-column: 2 span;
}

.benefits {
  padding: 100px 0;
  background: url("../img/blue-section.png") bottom left/100% auto no-repeat, linear-gradient(270deg, #807DFE 0%, #1147E7 100%);
}

.benefits__title {
  color: #ffffff;
  margin-bottom: 50px;
}

.benefits__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[4];
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 30px;
}

.benefits__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 40px 30px;
  border-radius: 20px;
  background: #FFF;
}

.benefits__item-img {
  width: 65px;
  height: 55px;
  flex-shrink: 0;
  margin-bottom: 30px;
}

.benefits__item-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.benefits__item-title {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
}

.benefits__item-text {
  font-size: 14px;
  line-height: 114%;
}

.condition__container {
  padding: 100px 0;
}

.condition__title {
  margin-bottom: 50px;
}

.condition__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
}

.condition__item {
  display: flex;
  flex-direction: column;
  padding: 40px;
  border-radius: 20px;
  overflow: hidden;
}

.condition__item:nth-child(1) {
  background: linear-gradient(220deg, #D3E3FC 10.27%, #FCE9E4 142.69%);
}

.condition__item:nth-child(2) {
  background: #F4F4F4;
}

.condition__item-title {
  padding-bottom: 15px;
  margin-bottom: 25px;
  border-bottom: 1px solid rgba(21, 71, 230, 0.3);
  font-size: 18px;
  font-weight: 500;
}

.condition__item-list {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
}

.condition__item-list li {
  display: flex;
  align-items: center;
  gap: 20px;
  font-size: 14px;
  line-height: 120%;
}

.condition__item-list li svg {
  flex-shrink: 0;
}

.price {
  padding: 100px 0;
  background: url("../img/blue-section.png") bottom left/100% auto no-repeat, linear-gradient(270deg, #807DFE 0%, #1147E7 100%);
}

.price__title {
  color: #ffffff;
  margin-bottom: 50px;
}

.price__table {
  border-radius: 20px;
  overflow: hidden;
}

.price__table-header {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
}

.price__table-header_item {
  background: #F5A623;
  padding: 20px 30px;
  font-size: 18px;
  font-weight: 500;
}

.price__table-header_item:not(:last-child) {
  border-right: 1px solid #DFDFDF;
}

.price__table-body_item {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  background: #EFEFEF;
}

.price__table-body_item:nth-child(even) {
  background: #ffffff;
}

.price__table-body_item span {
  padding: 15px 30px;
  font-size: 14px;
}

.price__table-body_item span:last-child {
  font-size: 16px;
  font-weight: 500;
}

.price__table-body_item span:not(:last-child) {
  border-right: 1px solid #DFDFDF;
}

.current__container {
  padding: 100px 0;
}

.current__title {
  margin-bottom: 50px;
}

.current__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}

.current__item {
  display: flex;
  align-items: flex-start;
  gap: 30px;
  border-radius: 20px;
  background: #F4F4F4;
  padding: 22px;
  transition: 0.2s ease-in-out;
}

.current__item:hover {
  color: #ffffff;
  background: #1647E6;
}

.current__item:hover .current__item-country,
.current__item:hover .current__item-company {
  color: #ffffff;
}

.current__item:hover svg path {
  stroke: #ffffff;
}

.current__item-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 130px;
  height: 130px;
  flex-shrink: 0;
  border-radius: 20px;
  background: #FFF;
}

.current__item-logo img {
  max-width: 80%;
  -o-object-fit: contain;
     object-fit: contain;
}

.current__item-info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
}

.current__item-title {
  font-size: 18px;
  font-weight: 500;
}

.current__item-country {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 14px;
  color: #1547E6;
  transition: 0.2s ease-in-out;
}

.current__item-country svg {
  flex-shrink: 0;
}

.current__item-country svg path {
  transition: 0.2s ease-in-out;
}

.current__item-desc {
  font-size: 14px;
  line-height: 115%;
}

.current__item-company {
  color: #1547E6;
  font-size: 14px;
  text-decoration: underline;
  transition: 0.2s ease-in-out;
}

.filter {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 30px;
  margin-bottom: 50px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.filter__title {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 500;
}

.filter__form {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}

.filter__form select {
  padding: 10px 15px;
  padding-right: 35px;
  border-radius: 6px;
  border: 1px solid #E5E2DF;
  -webkit-appearance: none;
  background: url(../img/arrow.png);
  background-repeat: no-repeat;
  background-position-x: calc(100% - 10px);
  background-position-y: center;
  font-size: 14px;
  cursor: pointer;
}

.unset-padding {
  padding-top: 0 !important;
}

.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 80px;
  gap: 10px;
}

.pagination.white li a,
.pagination.white li span {
  color: #ffffff;
  border-color: #ffffff;
}

.pagination.white li a.active,
.pagination.white li span.active {
  background: #ffffff;
  color: #3C3C3C;
  border-color: #ffffff;
}

.pagination.white li a:hover {
  border-color: #ffffff;
  background: #ffffff;
  color: #3C3C3C;
}

.pagination.white li a:hover svg path {
  stroke: #1262EC;
}

.pagination.white li svg path {
  transition: 0.2s ease-in-out;
}

.pagination li {
  display: flex;
  align-items: center;
  justify-content: center;
}

.pagination li a,
.pagination li span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #EEEDED;
  font-size: 14px;
  color: #3C3C3C;
  transition: 0.2s ease-in-out;
}

.pagination li a.active,
.pagination li span.active {
  border-color: #1147E7;
}

.pagination li a:hover {
  border-color: #1147E7;
}

.article__container {
  padding-bottom: 100px;
}

.article__title {
  margin-bottom: 50px;
}

.article__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 15px;
  margin-bottom: 30px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.article__header-date {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #52525C;
  font-size: 14px;
}

.article__header-date svg {
  flex-shrink: 0;
}

.article__header-share {
  display: flex;
  align-items: center;
  gap: 15px;
}

.article__header-share span {
  font-size: 16px;
  font-weight: 500;
  margin-right: 15px;
}

.article__header-share a {
  display: flex;
  transition: 0.2s ease-in-out;
}

.article__header-share a:hover {
  transform: scale(1.04);
}

.article__block {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 500px;
  grid-template-columns: 1fr 500px;
  grid-gap: 30px;
}

.article__left {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.article__image {
  border-radius: 20px;
  overflow: hidden;
  width: 100%;
  height: auto;
  margin-bottom: 50px;
}

.article__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.article__subtitle {
  font-size: 35px;
  font-family: RandomGrotesque;
  font-size: 35px;
  font-weight: 400;
  line-height: 115%;
  margin-bottom: 30px;
}

.article__text {
  color: #212121;
  font-size: 14px;
  line-height: 142%;
  opacity: 0.8;
}

.article__source {
  margin-top: 50px;
  color: #1547E6;
  text-decoration: underline;
  font-size: 14px;
  transition: 0.2s ease-in-out;
}

.article__source:hover {
  color: #000;
}

.article__other {
  display: flex;
  flex-direction: column;
  row-gap: 50px;
}

.article__other-title {
  font-size: 25px;
  font-weight: 500;
}

.article__items {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.article__item {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  transition: 0.2s ease-in-out;
}

.article__item:hover {
  color: #1647E6;
}

.article__item-img {
  width: 140px;
  height: 110px;
  flex-shrink: 0;
  border-radius: 10px;
  overflow: hidden;
}

.article__item-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.article__item-col {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.article__item-title {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 10px;
}

.article__item-text {
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 114%;
}

.article__item-date {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #52525C;
  font-size: 14px;
}

.event__container {
  padding-bottom: 100px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.event__title {
  margin-bottom: 50px;
}

.events__item-speakers {
  display: flex;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
  margin-top: 20px;
  margin-bottom: 30px;
}

.events__item-speaker {
  position: relative;
  display: flex;
  width: 50px;
  height: 50px;
  flex-shrink: 0;
  border: 1px solid #1262EC;
  border-radius: 50%;
}

.events__item-speaker:hover {
  border: 2px solid #1262EC;
}

.events__item-speaker:hover .events__item-speaker_name {
  opacity: 1;
}

.events__item-speaker img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.events__item-speaker_name {
  position: absolute;
  font-size: 14px;
  color: #ffffff;
  border-radius: 12.5px;
  background: rgba(0, 0, 0, 0.5);
  bottom: calc(100% + 3px);
  left: 0;
  white-space: nowrap;
  padding: 3px 12px;
  opacity: 0;
  pointer-events: none;
  transition: 0.2s ease-in-out;
}

.archive__container {
  padding-top: 50px;
  padding-bottom: 100px;
}

.archive__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 50px;
}

.archive__arrows {
  display: flex;
  align-items: center;
  gap: 10px;
}

.archive__arrow {
  display: flex;
  transition: 0.2s ease-in-out;
}

.archive__arrow:hover {
  transform: scale(1.04);
}

.archive__slider .events__item {
  height: auto;
}

.archive__slider .events__item-info {
  background: #F4F4F4;
}

.cooperation__container {
  padding-bottom: 50px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.cooperation__image {
  width: 100%;
  height: auto;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 50px;
}

.cooperation__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.cooperation__title {
  margin-bottom: 30px;
}

.cooperation__text {
  color: #212121;
  font-size: 14px;
  line-height: 142%;
}

.agree {
  padding: 100px 0;
  background: url("../img/blue-section.png") bottom left/100% auto no-repeat, linear-gradient(270deg, #807DFE 0%, #1147E7 100%);
}

.agree__title {
  margin-bottom: 50px;
  color: #ffffff;
}

.agree__block {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 25px 30px;
  padding: 40px 30px;
  border-radius: 20px;
  background: #ffffff;
}

.agree__item {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding-bottom: 25px;
  gap: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.agree__item-icon {
  width: 60px;
  height: 60px;
  flex-shrink: 0;
  -o-object-fit: contain;
     object-fit: contain;
}

.agree__item-col {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
  max-width: 270px;
}

.agree__item-title {
  font-size: 14px;
  font-weight: 500;
  line-height: 128%;
}

.agree__item-date {
  color: #52525C;
  font-size: 14px;
}

.agree__item-down {
  display: flex;
  align-items: center;
  gap: 10px;
  border-radius: 15px;
  border: 1px solid #F5A623;
  background: rgba(22, 71, 230, 0);
  margin-left: auto;
  padding: 6px 25px;
  font-size: 14px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
}

.agree__item-down:hover {
  background: #F5A623;
}

.participation__container {
  padding: 100px 0;
}

.participation__title {
  margin-bottom: 50px;
}

.participation__sliders {
  display: flex;
  flex-direction: column;
  row-gap: 50px;
}

.participation__slider {
  display: flex;
  flex-direction: column;
  row-gap: 25px;
}

.participation__slider-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  padding-bottom: 20px;
}

.participation__slider-col {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}

.participation__slider-name {
  font-size: 18px;
  font-weight: 500;
}

.participation__slider-date {
  color: #52525C;
  font-size: 14px;
}

.participation__slider-arrows {
  display: flex;
  align-items: center;
  gap: 18px;
}

.participation__slider-arrow {
  display: flex;
  transition: 0.2s ease-in-out;
}

.participation__slider-arrow:hover {
  transform: scale(1.04);
}

.participation__swiper {
  width: 100%;
}

.participation__slide {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
}

.participation__slide::before {
  display: block;
  content: "";
}

.participation__slide img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.participation__slide::before {
  padding-top: 75%;
}

.contact__container {
  padding-bottom: 100px;
}

.contact__title {
  margin-bottom: 50px;
}

.contact__block {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
}

.contact__left {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
}

.contact__item {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  border-radius: 20px;
  background: #F4F4F4;
  padding: 30px;
}

.contact__item:last-child {
  -ms-grid-column-span: 2;
  grid-column: 2 span;
}

.contact__item-title {
  font-size: 18px;
  font-weight: 500;
}

.contact__item-row {
  display: flex;
  align-items: center;
  gap: 15px;
}

.contact__item-row a,
.contact__item-row span {
  display: flex;
  align-items: center;
  gap: 15px;
  color: #52525C;
  font-size: 14px;
  line-height: 128%;
}

.contact__item-row a:hover {
  color: #1262EC;
}

.contact__item-socials {
  display: flex;
  align-items: center;
  gap: 15px;
}

.contact__item-socials a {
  transition: 0.2s ease-in-out;
}

.contact__item-socials a:hover {
  transform: scale(1.04);
}

.contact__item-col {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}

.contact__map {
  border-radius: 20px;
  overflow: hidden;
  height: 100%;
  width: 100%;
}

.politics__container {
  padding-bottom: 100px;
}

.politics__title {
  margin-bottom: 50px;
}

.politics__text {
  color: #52525C;
  font-size: 14px;
  line-height: 142%;
}

.empty {
  padding: 100px 0;
}

.empty__container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 400px;
  background: url("../img/404.png") center/contain no-repeat;
}

.empty__title {
  color: #212121;
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 20px;
}

.empty__text {
  color: #212121;
  text-align: center;
  font-size: 14px;
  line-height: 142%;
  margin-bottom: 30px;
}

.empty__link {
  padding: 12px 52px;
  border-radius: 6px;
  background: #1547E6;
  color: #ffffff;
  font-size: 16px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
}

.empty__link:hover {
  transform: scale(1.04);
}

@media (max-width: 1420px) {
  .content {
    padding: 75px 0;
  }
}

@media (max-width: 1360px) {
  .container {
    max-width: 980px;
  }

  .title {
    font-size: 32px;
  }

  .burger {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (5px)[3];
    grid-template-columns: repeat(3, 5px);
    justify-content: space-between;
    width: 25px;
    row-gap: 5px;
    -moz-column-gap: 5px;
         column-gap: 5px;
    margin-left: 20px;
    margin-right: 0;
  }

  .header__container {
    padding: 20px 0;
  }

  .header__logo {
    margin-right: auto;
  }

  .header__nav {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    width: 100%;
    height: 100dvh;
    background: #ffffff;
    display: none;
  }

  .header__nav.active {
    display: block;
  }

  .header__nav-list {
    flex-direction: column;
    height: 100%;
    padding-top: 80px;
  }

  .header-space {
    padding-top: 86px;
  }

  .hero__container {
    padding: 50px;
  }

  .hero__title {
    font-size: 36px;
  }

  .hero__subtitle {
    font-size: 18px;
  }

  .events__items {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }

  .benefits__items {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }

  .current__items {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }

  .article__block {
    -ms-grid-columns: 1fr 400px;
    grid-template-columns: 1fr 400px;
  }

  .article__image {
    margin-bottom: 25px;
  }

  .article__subtitle {
    font-size: 28px;
    margin-bottom: 20px;
  }

  .article__other {
    row-gap: 25px;
  }

  .article__other-title {
    font-size: 20px;
  }

  .contact__block {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .contact__map {
    height: 400px;
  }
}

@media (max-width: 1360px) and (max-width: 992px) {
  .burger {
    margin-left: 10px;
  }
}

@media (max-width: 1240px) {
  .content {
    padding: 50px 0;
  }
}

@media (max-width: 1200px) {
  .alert--width {
    width: 370px;
  }

  .alert--content {
    padding: 25px;
  }

  .alert--img__item svg {
    width: 75px;
    height: 75px;
  }

  .alert-text {
    margin-top: 10px;
  }

  .alert--title {
    font-size: 24px;
  }

  .alert--subtitle {
    font-size: 18px;
  }
}

@media (max-width: 992px) {
  body {
    font-size: 16px;
  }

  .header__logo {
    width: 75px;
    height: 35px;
  }

  .header__search {
    width: 130px;
    margin-right: 10px;
  }

  .header__search-label {
    padding: 8px 10px;
  }

  .header-space {
    padding-top: 76px;
  }

  .footer__top {
    flex-direction: column;
    align-items: center;
    padding: 30px 0;
    gap: 30px;
  }

  .footer__col {
    align-items: center;
    text-align: center;
  }

  .footer__nav {
    align-items: center;
  }

  .footer__nav ul {
    align-items: center;
  }

  .footer__bot {
    flex-direction: column;
    gap: 10px;
  }

  .breadcrumbs__container {
    padding: 30px 0;
  }

  .news__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .events__container {
    padding: 50px 0;
  }

  .subs {
    padding: 50px 0;
  }

  .subs__container {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    padding: 25px;
  }

  .history__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-gap: 20px;
  }

  .history__items::before {
    display: none;
  }

  .history__item {
    row-gap: 10px;
  }

  .mission {
    padding: 50px 0;
  }

  .mission__container {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-gap: 30px;
  }

  .mission__left {
    row-gap: 30px;
  }

  .docs__container {
    padding: 50px 0;
  }

  .docs__title {
    margin-bottom: 30px;
  }

  .docs__items {
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr);
  }

  .feedback {
    padding: 50px 0;
  }

  .feedback__container {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-gap: 30px;
  }

  .feedback__left {
    row-gap: 10px;
  }

  .benefits {
    padding: 50px 0;
  }

  .benefits__title {
    margin-bottom: 30px;
  }

  .condition__container {
    padding: 50px 0;
  }

  .condition__title {
    margin-bottom: 30px;
  }

  .condition__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .price {
    padding: 50px 0;
  }

  .price__title {
    margin-bottom: 30px;
  }

  .current__container {
    padding: 50px 0;
  }

  .current__title {
    margin-bottom: 30px;
  }

  .article__title {
    margin-bottom: 30px;
  }

  .article__block {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .article__source {
    margin-top: 20px;
  }

  .event__title {
    margin-bottom: 30px;
  }

  .archive__header {
    margin-bottom: 30px;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
  }

  .agree {
    padding: 50px 0;
  }

  .agree__title {
    margin-bottom: 30px;
  }

  .agree__block {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .participation__container {
    padding: 50px 0;
  }

  .participation__title {
    margin-bottom: 30px;
  }

  .contact__container {
    padding-bottom: 100px;
  }

  .contact__title {
    margin-bottom: 30px;
  }

  .politics__container {
    padding-bottom: 100px;
  }

  .politics__title {
    margin-bottom: 30px;
  }
}

@media (max-width: 992.9px) {
  .container {
    width: 100%;
    max-width: none;
  }
}

@media (max-width: 768px) {
  .hero__container {
    padding: 25px;
    background-position: right !important;
  }

  .hero__btns {
    flex-direction: column;
    align-items: flex-start;
  }

  .hero__btn {
    font-size: 14px;
    height: 40px;
  }

  .docs__items {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }

  .price__block {
    overflow: auto;
  }

  .price__table {
    width: 992px;
  }

  .current__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .filter {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }
}

@media (max-width: 576px) {
  .section__header {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    margin-bottom: 30px;
  }

  .events__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .subs__form {
    gap: 10px;
  }

  .subs__form button {
    width: 100%;
  }

  .subs__input {
    width: 100%;
  }

  .feedback__form input {
    -ms-grid-column-span: 2;
    grid-column: 2 span;
  }

  .benefits__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .benefits__item {
    padding: 25px;
  }

  .condition__item {
    padding: 25px;
  }

  .current__item {
    padding: 10px;
    padding-bottom: 20px;
  }

  .current__item-logo {
    width: 80px;
    height: 80px;
  }

  .article__header {
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
  }

  .participation__slider-header {
    flex-direction: column;
    align-items: flex-start;
  }

  .contact__left {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-gap: 15px;
  }

  .contact__item {
    row-gap: 15px;
    padding: 15px;
  }

  .contact__item:last-child {
    -ms-grid-column-span: 1;
    grid-column: 1 span;
  }

  .contact__item-col {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 15px;
  }
}

@media (max-width: 500px) {
  .alert--content {
    width: 92%;
  }

  .alert--img__item svg {
    width: 60px;
    height: 60px;
  }

  .alert--title {
    font-size: 22px;
  }
}

@media (max-width: 420px) {
  .article__item-img {
    width: 100px;
    height: 80px;
  }
}
